#pragma once
#include <stdint.h>

void initModbus();
void gererModbus();
void setIntervallesModbus(uint32_t jour_ms, uint32_t nuit_ms);
void getIntervallesModbus(uint32_t &jour_ms, uint32_t &nuit_ms);
bool reglerHorlogeEpever(uint16_t annee, uint8_t mois, uint8_t jour,
                         uint8_t heure, uint8_t minute, uint8_t seconde);
